calibration-configurations:
  acq-rate: 0.0
  adjust-mg-baseline: true
  bias-voltage: 300
  blc-hmatch: false
  blc-noise: false
  blc-noise-threshold: 5000
  blc-set-min: true
  blc-stripes: true
  cal-db-interface: tcp://max-exfl016:8015#8044
  cal-db-timeout: 300000
  cell-id-preview: 1
  chunk-size: 1000
  cm-dark-fraction: 0.15
  cm-dark-range:
  - -30.0
  - 30.0
  cm-n-itr: 4
  common-mode: false
  compress-fields:
  - gain
  - mask
  corr-asic-diag: false
  creation-date-offset: 00:00:00
  ctrl-source-template: '{}/MDL/FPGA_COMP'
  energy-threshold: -1000
  ff-gain: 7.3
  force-hg-if-below: true
  force-mg-if-below: true
  gain-mode: -1
  gain-setting: -1
  hg-hard-threshold: 1000
  in-folder: /gpfs/exfel/exp/SPB/202202/p003046/raw
  index-source-template: INDEX/{}/DET/{}:xtdf/
  instrument-source-template: '{}/DET/{}:xtdf'
  integration-time: -1
  karabo-da:
  - AGIPD00
  - AGIPD01
  - AGIPD02
  - AGIPD03
  - AGIPD04
  - AGIPD05
  - AGIPD06
  - AGIPD07
  - AGIPD08
  - AGIPD09
  - AGIPD10
  - AGIPD11
  - AGIPD12
  - AGIPD13
  - AGIPD14
  - AGIPD15
  karabo-id: SPB_DET_AGIPD1M-1
  karabo-id-control: SPB_IRU_AGIPD1M1
  litframe-device-id: ''
  low-medium-gap: true
  mask-noisy-adc: false
  mask-zero-std: false
  match-asics: false
  max-nodes: 8
  max-pulses:
  - 0
  - 352
  - 1
  max-tasks-per-worker: 1
  melt-snow: false
  mem-cells: 0
  mem-cells-db: 0
  metadata-folder: ''
  mg-hard-threshold: 1000
  modules:
  - -1
  n-cores-correct: 16
  n-cores-files: 4
  noisy-adc-threshold: 0.25
  only-offset: false
  out-folder: /gpfs/exfel/d/proc/SPB/202202/p003046/r0192
  overwrite: true
  path-template: RAW-R{:04d}-{}-S{:05d}.h5
  photon-energy: 9.2
  ppu-train-offset: 0
  recast-image-data: ''
  receiver-template: '{}CH0'
  rel-gain: true
  round-photons: false
  run: 192
  sequences:
  - -1
  sequences-per-node: 1
  skip-plots: false
  slopes-ff-from-files: ''
  train-ids:
  - -1
  use-dir-creation-date: true
  use-litframe-finder: 'off'
  use-ppu-device: ''
  use-xgm-device: ''
  xray-gain: true
  zero-nans: false
  zero-orange: false
concurrency:
  default:
  - -1
  function: balance_sequences
  parameter: sequences
notebook:
  author: European XFEL Detector Group
  title: AGIPD Offline Correction
pycalibration-version: 3.6.4
python-environment:
  path: /home/xcal/.pyenv/versions/3.8.11/envs/pycalibration-2022-08-29-3.6.4-70d32a8/bin/python
  python-version: 3.8.11
report-path: /gpfs/exfel/exp/SPB/202202/p003046/usr/Reports/r192/SPB_DET_AGIPD1M-1_correct_003046_r192_220904_142850.pdf
reproducible: true
retrieved-constants:
  AGIPD00:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1662243262.6618543.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1659641205.0414915.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1658429884.7944415.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1662243259.611771.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1662243255.6741035.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1659641202.334132.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1658429880.6642678.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m448/cal.1662243267.86707.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M448
  AGIPD01:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1662243264.9084482.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1659641196.7049782.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1658429983.5299904.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1662243261.7960808.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1662243257.90234.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1659641194.5594275.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1658429977.0381665.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m315/cal.1662243270.0394003.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M315
  AGIPD02:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1662243267.1737926.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1659641213.0054827.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1658429703.2749887.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1662243263.9029424.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1662243259.9688497.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1659641210.3564181.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1658429700.7544093.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m305/cal.1662243274.1973875.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M305
  AGIPD03:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1662243268.1975844.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1659641188.7390747.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1658429882.803711.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1662243265.0231366.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1662243260.315671.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1659641186.5370681.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1658429877.2413664.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m535/cal.1662243274.3154504.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M535
  AGIPD04:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1662243260.142005.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1659641203.4891186.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1658429861.014281.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1662243254.9974208.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1662243250.8969598.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1659641200.7708445.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1658429858.7107725.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m517/cal.1662243265.9505482.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M517
  AGIPD05:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1662243268.0860884.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1659641201.993074.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1658429956.3595538.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1662243265.1462684.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1662243260.840266.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1659641199.2090576.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1658429948.1840847.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m313/cal.1662243273.9237943.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M313
  AGIPD06:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1662243271.6690686.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1659641206.704989.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1658429758.2122564.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1662243267.364491.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1662243263.3687284.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1659641203.8583803.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1658429755.8233962.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m300/cal.1662243276.8508565.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M300
  AGIPD07:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1662243268.334676.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1659641211.519266.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1658429990.2529058.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1662243262.7575476.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1662243257.780308.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1659641208.7816432.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1658429986.7036848.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m309/cal.1662243279.4800985.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M309
  AGIPD08:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1662243273.2493267.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1659641192.8331926.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1658429958.8153205.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1662243269.6466799.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1662243265.5484087.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1659641190.411355.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1658429953.4909065.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m546/cal.1662243278.3042026.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M546
  AGIPD09:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1662243274.8529313.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1659641198.5131457.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1658429727.4888434.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1662243271.876105.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1662243267.9674053.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1659641196.201436.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1658429725.0275395.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m322/cal.1662243281.4220834.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M322
  AGIPD10:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1662243304.7204452.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1659641208.4216394.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1658429909.4047437.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1662243292.231482.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1662243277.5154772.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1659641205.553029.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1658429904.8257904.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m301/cal.1662243311.163699.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M301
  AGIPD11:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1662243284.3689027.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1659641200.4040778.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1658429719.335034.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1662243280.9408765.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1662243276.5670831.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1659641197.7284322.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1658429716.9905183.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m215/cal.1662243289.7663705.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M215
  AGIPD12:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1662243284.4290802.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1659641190.7762136.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1658429595.5927107.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1662243281.2246354.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1662243276.9764338.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1659641188.3836298.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1658429592.534279.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m434/cal.1662243289.7220025.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M434
  AGIPD13:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1662243295.0069745.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1659641209.9956262.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1658429907.5432632.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1662243291.8786604.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1662243280.5405872.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1659641207.1094198.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1658429901.3424485.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m316/cal.1662243299.9651504.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M316
  AGIPD14:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1662243285.6732883.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1659641195.212018.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1658429675.5447705.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1662243282.6961534.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1662243278.4922233.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1659641192.1691308.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1658429673.285252.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m420/cal.1662243291.705608.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M420
  AGIPD15:
    constants:
      BadPixelsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1662243302.3454797.h5
      BadPixelsFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1659641214.5200093.h5
      BadPixelsPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1658430192.3608582.h5
      Noise:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1662243289.377489.h5
      Offset:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1662243284.189513.h5
      SlopesFF:
        creation-time: '2022-08-03 22:05:08+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1659641211.9443562.h5
      SlopesPC:
        creation-time: '2022-07-19 15:22:54+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1658430190.0586238.h5
      ThresholdsDark:
        creation-time: '2022-09-04 00:04:59+02:00'
        file-path: /gpfs/exfel/d/cal/caldb_store/xfel/cal/agipd-type/agipd_siv1_agipdv11_m503/cal.1662243307.918147.h5
    physical-detector-unit: AGIPD_SIV1_AGIPDV11_M503
  time-summary:
    SAll:
      Q1M1:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q1M2:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q1M3:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q1M4:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q2M1:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q2M2:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q2M3:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q2M4:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q3M1:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q3M2:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q3M3:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q3M4:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q4M1:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q4M2:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q4M3:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
      Q4M4:
        Offset: '2022-09-04 00:04:59+02:00'
        SlopesFF: '2022-08-03 22:05:08+02:00'
        SlopesPC: '2022-07-19 15:22:54+02:00'
runtime-summary:
  calibration-jobs:
  - Elapsed: 00:01:45
    End: '2022-09-04T14:30:38'
    JobID: '12486827'
    Start: '2022-09-04T14:28:53'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:14:00
    End: '2022-09-04T14:44:39'
    JobID: '12486828'
    Start: '2022-09-04T14:30:39'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:13:57
    End: '2022-09-04T14:44:36'
    JobID: '12486829'
    Start: '2022-09-04T14:30:39'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:14:03
    End: '2022-09-04T14:44:44'
    JobID: '12486830'
    Start: '2022-09-04T14:30:41'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:14:02
    End: '2022-09-04T14:44:44'
    JobID: '12486831'
    Start: '2022-09-04T14:30:42'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:14:23
    End: '2022-09-04T14:45:05'
    JobID: '12486832'
    Start: '2022-09-04T14:30:42'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:12:27
    End: '2022-09-04T14:43:09'
    JobID: '12486833'
    Start: '2022-09-04T14:30:42'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:00:03
    End: '2022-09-04T14:45:08'
    JobID: '12486834'
    Start: '2022-09-04T14:45:05'
    State: COMPLETED
    Suspended: 00:00:00
  - Elapsed: 00:00:10
    End: '2022-09-04T14:45:18'
    JobID: '12486835'
    Start: '2022-09-04T14:45:08'
    State: RUNNING
    Suspended: 00:00:00
  pipeline-steps:
    report-compilation-time: '2022-09-04T14:45:18'
    request-time: '2022-09-04T14:26:38'
    submission-time: '2022-09-04T14:28:52'
